[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TListEnumerator.Current

Current pointer in the list

## Declaration

Source position: classesh.inc line 301

`public property TListEnumerator.Current : Pointer read GetCurrent;`

## Description

Current redefines GetCurrent as a property.

## See also

GetCurrent |  | Return the current pointer in the list

Documentation generated on: Feb 26 2014